/* 
  InfoPlist.strings
  1001 TVs

  Created by Elaine on 2020/4/30.
  Copyright © 2020 Nero. All rights reserved.
*/

"NSCameraUsageDescription" = "एप्लिकेशन को फोन स्क्रीन तक पहुंचने के लिए कैमरा अनुमति की आवश्यकता है!";
